## jsrender 1.0~pre21

=== debian/changelog ===
jsrender (1.0~pre21-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers to use salsa repository.
  * Apply multi-arch hints.
    + libjs-jsrender: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Replace deprecated no-uglify by uglifyjs (Closes: #979925)
  * Update license: replace MIT by Expat

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 18:10:55 +0100

jsrender (1.0~pre21-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Fri, 12 Oct 2012 12:08:36 +0200
