=== debian/control ===
Source: jsrender
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , uglifyjs
Standards-Version: 4.5.1
Homepage: https://github.com/BorisMoore/jsrender
Vcs-Git: https://salsa.debian.org/js-team/jsrender.git
Vcs-Browser: https://salsa.debian.org/js-team/jsrender
Rules-Requires-Root: no

Package: libjs-jsrender
Architecture: all
Depends:
 ${misc:Depends}
 , libjs-jquery
Recommends:
 javascript-common
Multi-Arch: foreign
Description: JavaScript template rendering system
 jsRender is a JavaScript library that allows you to define a boilerplate
 structure once and reuse it to generate content dynamically.
 .
 It is an optimized template rendering system, it can be used to render
 templates to strings, ready for insertion in the DOM.
